[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pki-devel] [PATCH] 004 Run pylint on upgrade scripts



On 6/15/2015 10:31 AM, Christian Heimes wrote:
I noticed that the upgrader scripts aren't linted with pylint.

ACK.

Btw, your patch #2 may need to be updated as well.

--
Endi S. Dewata


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]